Bug 118190 - New redhat-menus 1.x gives me two "Help" options
New redhat-menus 1.x gives me two "Help" options
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Nickell
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-12 17:46 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 10:22:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-03-12 17:46:07 EST
Description of problem:

Help (or its translated form) appears twice, one with and one without
tooltip now. Otherwise looks fine.
Comment 1 Seth Nickell 2004-03-12 18:37:08 EST
I'm guessing one of them is for KDE help? We have a problem in the
menu GnomeVFS module that its not properly respecting OnlyShowIn=KDE
Comment 2 Alan Cox 2004-03-12 19:23:37 EST
Yes - one is KDE, one is Gnome.
Comment 3 Nils Philippsen 2004-04-16 10:33:04 EDT
Works here now on redhat-menus-1.4-1. Close?
Comment 4 Nils Philippsen 2004-04-21 10:22:20 EDT
Close.

Note You need to log in before you can comment on or make changes to this bug.